{
    "name": "izon/admin",
    "description": "Zaklad administrace",
    "version": "4.3.1.11",
    "require": {
        "php": ">=5.6",
        "izon/mvc": ">=4.3.0",
        "izon/db": ">=4.2.1",
        "izon/db-locale": ">=4.2.1",
        "izon/forms": ">=4.2.1"
    },
    "autoload": {
        "psr-4": {
            "IZON\\Admin\\": "src/IZON/Admin",
            "IZON\\Admin\\Tests\\": "tests/Admin/Tests"
        },
        "files": [
            "src/IZON/Admin/DI/functions.php",
            "src/IZON/Admin/MVC/Views/prezentation-helpers.php",
            "src/IZON/Admin/MVC/Views/admin-prezentation-helpers.php",
            "src/IZON/Admin/MVC/Views/form-functions.php"
        ]
    },
    "archive": {
        "exclude": ["/docs", "/tests", ".gitignore"]
    }
}
